Complete

PeopleTools 8.57 is supported with Stat 6.2.0 HF-b

Support of the Peopletools 8.57 in STAT 6.2

We are starting the PeopleTools 8.57.04 upgrade and are required by auditing to use STAT for the Peopletools 8.57 Production migration . However , it seems STAT 6.2 doesn't support Peopletools 8.57.

We had created service request "PeopleTools 8.57 support (260695)" earlier and it says development won't support 8.57 until STAT 6.3.

We are requesting a hotfix for STAT 6.2 to certify the Peopletools 8.57. The hotfix would allow any PT8.57 migrations using STAT 6.2.